@charset "utf-8";
.top_info {
	line-height: 30px;
	background-color: #f8f8f8;
	height: 30px;
	color: #666;
	font-size: 12px;
}
.logo {
	height: 110px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.logo_txt {
	margin-left: 400px;
	padding-top: 25px;
}
.logo_txt h4 {
	font-size: 24px;
	line-height: 35px;
}
.logo_txt p {
	font-size: 16px;
}
.logo_tel {
	padding-top: 25px;
}
.logo_tel span {
	font-size: 50px;
	line-height: 60px;
	width: 60px;
	display: block;
	float: left;
}
.logo_tel h2 {
	float: left;
}
.logo_tel h2 span {
	font-size: 14px;
	font-weight: normal;
	width: 100px;
	line-height: 30px;
}
.nav {
	background-color: #573c34;
}
.main_pro_sort {
	width: 220px;
	background-color: #fafafa;
}
.main_pro_sort_title {
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 25px;
	color: #573c34;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #573c34;
}
.main_pro_sort_title h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 35px;
}
.main_pro_sort_title span {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 20px;
}
.main_pro_sort_con {
	padding: 6px;
	position: relative;
}
.main_pro//_sort_con ul {
	background-color: #FFF;
}
.main_pro//_sort_con ul li a {
	display: block;
	padding-left: 35px;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: 20px;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #fafafa;
	transition: 0.4s;
}
.main_pro//_sort_con ul li a:hover {
	background-position: 25px;
	padding-left: 40px;
	transition: 0.4s;
	background-color: #fdfdfd;
}
.main_pro_sort_tel {
	padding: 15px;
}
.main_pro_sort_tel h2 {
	font-size: 19px;
	line-height: 35px;
	text-align: center;
}
.main_pro_sort_tel h5 {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 15px;
}
.main_pro_sort_tel p {
	padding-left: 40px;
	margin-bottom: 10px;
}
.main_pro_sort_tel p i {
	font-size: 32px;
	padding-right: 10px;
	display: block;
	float: left;
}
.main_pro_sort_tel p span {
	display: block;
	float: left;
	font-weight: normal;
	font-size: 14px;
}
.main_pro_sort_tel span {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.main_pro_con {
	width: 960px;
}
.main_pro_con ul li {
	float: left;
}
.main_pro_con ul li a {
	width: 300px;
	display: block;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}
.main_pro_c//on ul li a:hover img {
	border: 1px solid #573c34;
}
.main_pro//_con ul li a img {
	padding: 3px;
	border: 1px solid #ddd;
}
.main_pro_con ul li a h2 {
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
}
.main_about {
	background-image: url(../images/about_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.mian_about_img {
	width: 600px;
}
.main_about_info {
	width: 600px;
}
.title h2 {
	font-size: 26px;
	line-height: 40px;
	color: #573c34;
	margin-bottom: 5px;
}
.title p {
	font-size: 18px;
	color: #555;
}
.main_about_info_txt {
	line-height: 25px;
	color: #555;
}
.main_adv_con_a {
	background-image: url(../images/adv_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 600px;
	padding-top: 90px;
	padding-bottom: 110px;
}
.main_adv_con_a h2 i, .main_adv_con_b h2 i {
	font-size: 25px;
	line-height: 40px;
	color: #FFF;
	background-color: #573c34;
	height: 40px;
	width: 40px;
	display: block;
	float: left;
	margin-right: 15px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
.main_adv_con_a h2, .main_adv_con_b h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 35px;
	color: #573c34;
	margin-bottom: 12px;
}
.main_adv_con_a p, .main_adv_con_b p {
	padding-left: 35px;
	color: #555;
}
.main_adv_con_a h2 span, .main_adv_con_b h2 span {
	font-size: 18px;
	color: #555;
	font-weight: normal;
	margin-left: 10px;
}
.main_adv_con_b {
	background-image: url(../images/adv_04.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 580px;
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 100px;
}
.main_service {
	background-color: #fafafa;
	padding-top: 40px;
	padding-bottom: 40px;
	background-image: url(../images/news_bg.jpg);
}
.main_service ul {
}
.main_service ul li {
	width: 250px;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
}
.main_service ul li span {
	font-size: 48px;
	line-height: 60px;
	float: left;
	height: 60px;
	width: 60px;
	display: block;
	color: #573c34;
}
.main_service ul li h2 {
	float: left;
	margin-left: 5px;
	width: 175px;
	font-size: 24px;
	line-height: 35px;
	color: #573c34;
}
.main_service ul li h2 p {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #555;
}
.main_service_tel {
	padding-left: 150px;
}
.main_service_tel h2 {
	font-size: 32px;
	color: #ccc;
	line-height: 45px;
}
.main_service_tel p {
	color: #333;
	font-size: 20px;
	margin-bottom: 10px;
}
.main_service_tel span {
	font-size: 20px;
}
.main_service_tel span i {
	font-size: 24px;
	margin-right: 10px;
}
.main_service_qq {
	padding-right: 150px;
	padding-top: 15px;
}
.main_service_qq p {
	margin-bottom: 15px;
	font-size: 18px;
}
.main_news_con_pic {
	width: 560px;
	padding-top: 15px;
}
.main_news_con_txt {
	width: 600px;
}
.news_a {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.news_a_date {
	text-align: center;
	width: 80px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ddd;
	color: #555;
	margin-top: 15px;
}
.news_a_date span {
	font-size: 24px;
	line-height: 30px;
}
.news_a_date p {
	font-size: 16px;
}
.news_a_info {
	width: 500px;
}
.news_a_info h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 35px;
}
.news_a_info p {
	font-size: 12px;
	color: #999;
	line-height: 20px;
}
/*sub*/
.s_main_left {
	width: 220px;
}
.s_main_left_a {
	background-color: #fafafa;
}
.s_main_left_a_title {
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 25px;
	color: #573c34;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #573c34;
}
.s_main_left_a_title h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 35px;
}
.s_main_left_a_title span {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 20px;
}
.s_main_left_a_con {
	padding: 6px;
	position: relative;
}
.s_main_left//_a_con ul {
	background-color: #FFF;
}
.s_main_left//_a_con ul li a {
	display: block;
	padding-left: 35px;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: 20px;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #fafafa;
}
.s_main_left//_a_con ul li a:hover {
}
.s_main_left_a_tel {
	padding: 15px;
}
.s_main_left_a_tel h2 {
	font-size: 19px;
	line-height: 35px;
	text-align: center;
}
.s_main_left_a_tel h5 {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 15px;
}
.s_main_left_a_tel p {
	padding-left: 40px;
	margin-bottom: 10px;
}
.s_main_left_a_tel p i {
	font-size: 32px;
	padding-right: 10px;
	display: block;
	float: left;
}
.s_main_left_a_tel p span {
	display: block;
	float: left;
	font-weight: normal;
	font-size: 14px;
}
.s_main_left_a_tel span {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.s_main_right {
	width: 960px;
}
.s_main_right_title {
	padding-top: 50px;
	padding-bottom: 30px;
	font-size: 24px;
	color: #573c34;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-left: 20px;
}
.s_main_right_title span {
	font-size: 12px;
	color: #999;
	line-height: 30px;
	padding-right: 15px;
	padding-top: 20px;
}
.s_main_right_con {
	color: #555;
}
.pro_list li {
	float: left;
}
.pro_list li a {
	width: 300px;
	display: block;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}
.pro_\\list li a:hover img {
	border: 1px solid #573c34;
}
.pro_\\list li a img {
	padding: 3px;
	border: 1px solid #ddd;
}
.pro_list li a h2 {
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
}
/*foot*/
.foot_link {
	position: relative;
	height: 50px;
}
.foot_link_title {
	width: 150px;
	font-size: 20px;
	color: #573c34;
	background-color: #FFF;
	height: 30px;
	position: absolute;
	z-index: 99;
	left: 0px;
	top: 10px;
	line-height: 30px;
}
.foot_link_title span {
	color: #FFF;
	background-color: #573c34;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	padding-right: 5px;
	padding-left: 5px;
}
.foot_link_con {
	border: 1px solid #ddd;
	height: 50px;
	position: absolute;
	padding-left: 150px;
	width: 1020px;
	left: 30px;
	line-height: 50px;
}
.foot_link_con a {
	padding-right: 10px;
	padding-left: 10px;
}
.foot_info {
	background-color: #573c34;
	color: #FFF;
	padding-bottom: 30px;
}
.foot_info_txt {
	padding-top: 30px;
}
.foot_info_txt h2 {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 15px;
}
.foot_info_txt p span {
	padding-right: 10px;
}
.foot_info_qrd {
	background-color: #fff;
	padding: 15px;
	line-height: 35px;
	text-align: center;
	color: #555;
	margin-right: 20px;
}
.foot_copy {
	background-color: #3F2B25;
	font-size: 12px;
	line-height: 30px;
	color: #FFF;
}
.foot_copy a {
	color: #FFF;
}
.foot_copy p span {
	padding-left: 15px;
}
/*侧边导航*/
.all-goods {
	position: relative;
	width: 206px;
	overflow: visible;
}
.all-goods .item {
	width: 206px;
	height: 40px;
	border-top: 1px solid #FFF;
	background: #f7f7f7;
}
.all-goods .btnone {
	border-top: none;
}
.all-goods .item .product {
	position: absolute;
	z-index: 999;
	width: 206px;
}
.all-goods .item .product h3 {
	width: 178px;
	height: 39px;
	padding-left: 28px;
	border-width: 1px 0;
	font-weight: normal;
	line-height: 40px;
	background: url(../images/indexSprite.png) no-repeat -12px 15px;
}
.all-goods .item .product h3 a {
	color: #666666;
	font-size: 14px;
	font-family: "瀹嬩綋";
}
.all-goods .item .product h3 a:hover {
	text-decoration: none;
}
.all-goods .item .product s {
	display: block;
	position: absolute;
	top: 16px;
	left: 177px;
	width: 6px;
	height: 9px;
	background: url(../images/indexSprite.png) no-repeat 0px 0px;
}
.all-goods .active .product h3 {
	line-height: 40px;
	background-position: -12px -180px;
	background-color: #fff;
	width: 178px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}
.all-goods .active .product h3 a {
	color: #573c34;
}
.all-goods .product-wrap {
	position: absolute;
	width: 350px;
	z-index: 99;
	background: #fff;
	padding: 20px;
	display: none;
	border: 1px solid #ddd;
}
.all-goods .product-wrap p {
	color: #999999;
}
.all-goods .pos1 {
	left: 206px;
	top: 1px;
}
.all-goods .pos2 {
	left: 206px;
	top: 42px;
}
.all-goods .pos3 {
	left: 206px;
	top: 83px;
}
.all-goods .pos4 {
	left: 206px;
	top: 123px;
}
.all-goods .pos5 {
	left: 206px;
	top: 165px;
}
.all-goods .pos6 {
	left: 206px;
	top: 206px;
}
.all-goods .pos7 {
	left: 206px;
	top: 247px;
}
.all-goods .pos8 {
	left: 206px;
	top: 288px;
}
.all-goods .pos9 {
	left: 206px;
	bottom: -2px;
}
.all-goods .pos10 {
	left: 206px;
	bottom: -2px;
}
.all-goods .pos11 {
	left: 206px;
	bottom: -2px;
}
.all-goods .product-wrap h2 {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	padding-bottom:12px;
}
.all-goods .product-wrap h2 a {
	height: auto;
	line-height: 18px;
	color: #333;
	padding-left: 0;
	
}
.all-goods .product-wrap ul {
	border-top: 2px solid #c1c1c1;
}
.all-goods .product-wrap ul li {
	float: left;
	display: inline;
	margin-right: 15px;
	margin-top: 15px;
	white-space: nowrap;
}
.all-goods .product-wrap ul li a {
	padding-left: 30px;
	background: url(../images/indexSprite.png) no-repeat -8px -245px;
	color: #666666;
	display: inline-block;
	line-height: 25px;
	text-decoration: none;
}
.all-goods .product-wrap ul li a:hover {
	text-decoration: none;
	background-position: -8px -215px;
	color: #573c34;
}
.all-goods .product-wrap div dd, .all-goods .product-wrap div dl a {
	display: block;
	width: 185px;
	height: 120px;
	overflow: hidden;
}
.pro_list_2_pic {
	height: 219px;
	width: 292px;
	text-align: center;
	line-height: 219px;
	display: table-cell;
	vertical-align: middle;
	padding: 3px;
	border: 1px solid #ddd;
}
.pro_list_2_pic img {
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}